Array
(
)

Instalação do delphi 8.0

Dr. Interbase
   - 11 ago 2004

Galera, já instalei o .net framework sdk 1.1
.net framework 1.1 o internet explorer sp1

e quando vou instalar ele diz que falta o .net framework sdk 1.1

O que falta ????


Chico Gois
   - 12 ago 2004

veja isto:

http://delphiforum.icft.com.br/forum/viewtopic.php?t=39814